Subject: Ticket Assigned - Fw: Thank you for visiting our store: #60134101455020210602
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 03:50:31 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Thank you for visiting our store: #60134101455020210602  Hi all,
Last night I have done some shopping from Max store. Below is one invoice (#60134101455020210602) attached and other is #60134101454920210602 amount SR161.
I tried to pay using my Shukran points. The staff over there failed to do so. At last I have paid both invoices by using my credit card. No use of Shukran pints?
Please refund this amount (SR 161 + SR 227) to my credit card and deduct from my Shukran points.
What ever evidence you need, let me know.
Thank you very much.
Regards,Abumuaaz

   ----- Forwarded Message ----- From: Max <[email-masked]>To: "[email-masked]" <[email-masked]>Sent: Wednesday, June 2, 2021, 11:56:42 PM GMT+3Subject: Thank you for visiting our store: #60134101455020210602
  
|  |
| Max - Amwaj Mall (Dhahran)
Landmark Arabia Co.
Citymax
Dhahran, Eastern 
 |
| 2021-06-03T00:56:41+04:00 
 VAT Registration No:  300055259100003  
  |
| UNKNOWN  |
|   |
|  |
| 
| Item | Quantity | Rate | Value-SAR |
| 162770103 | 1 | 20.00 | 20.00 |
| TB BIKER KNEE JOGGER |
| 162480734 | 1 | 15.00 | 15.00 |
| TB SS NASA PLCMNT PRNT TEE |
| 163060563 | 1 | 20.00 | 20.00 |
| TB DROP SHOULDER OMBRE DYED TEE |
| 163109869 | 1 | 12.00 | 10.00 |
| MID GREY STAR AOP LEGGING |
| 162391412 | 1 | 15.00 | 15.00 |
| TB ESNTL POLO WITH EMB COLR DTLS |
| 161777235 | 1 | 12.00 | 10.00 |
| NOOS IVORY LEGGING |
| 162447619 | 1 | 20.00 | 20.00 |
| TB TEX COLLAR TROPCL POLO |
| 162770719 | 1 | 25.00 | 25.00 |
| YELLOWGREY LION LPJ |
| 162548887 | 1 | 20.00 | 20.00 |
| STRAWBERRY AOP SLEEPSUIT WITH CAP |
| 162856770 | 1 | 20.00 | 20.00 |
| BG VEG 3PK ORGANIC SS BODYSUIT |
| 163157558 | 1 | 12.00 | 10.00 |
| BG AOP FLORALSS TEE |
| 162971161 | 1 | 12.00 | 10.00 |
| BG STAR CAT SS TEE |
| 162857114 | 1 | 12.00 | 12.00 |
| BG SS THINK GREEN TEE |
| 162356987 | 1 | 20.00 | 20.00 |
| RUFFLE NECK BLOUSE |

 |
| 
|  
| Total Quantity : | 14.00 |
| Tot Disc | -8.00 |

  |
|   |

 |
|  |
| VAT SUMMARY  |
| 
|
| S15 | 197.39 | 29.61 | 227.00 |
| Total | 197.39 | 29.61 | 227.00 |

 |
|  Tax Rates
 S15: 15
  |
| S15:Standard Rate of 15% 15% معدل قياسي : سد
S0:0% S0: صفر معدل
OOS:Out of Scope أوس: خارج النطاق
EX:Tax Exempt إكس: معفى من الضرائب
  |
|  |
|  |
| 
| Unknown   |

 |
| Unknown
  |
| 
|  |  | © 2010 – 2021 Landmark Group |

 |

| 
 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2662928